Diskussionsforum
Menü

Base Karte negativ


14.03.2018 11:14 - Gestartet von Steven77
Meine Base Karte funktioniert in meinem iphone 6s nach wie vor nicht. o2 behauptet es müsse ein Update von Apple erfolgen.
Menü
[1] daGiz antwortet auf Steven77
14.03.2018 11:24
Benutzer Steven77 schrieb:
Meine Base Karte funktioniert in meinem iphone 6s nach wie vor nicht. o2 behauptet es müsse ein Update von Apple erfolgen.

Das ist leider Tatsache, keine Behauptung (gleiche Situation auch bei mir, identisches Gerät). Seitens o2 ist es freigeschaltet, das Netzbetreiberprofil (seitens Apple) aber nicht aktuell. Mit dem alten ist das nicht nutzbar für ehemals "grüne" Kunden. Die Voraussetzung ist also nur auf Netzbetreiberseite technisch aktiv. Mit anderen Geräten funktioniert es ja.
Menü
[1.1] Steven77 antwortet auf daGiz
14.03.2018 12:05
Benutzer daGiz schrieb:
Benutzer Steven77 schrieb:
Meine Base Karte funktioniert in meinem iphone 6s nach wie vor nicht. o2 behauptet es müsse ein Update von Apple erfolgen.

Das ist leider Tatsache, keine Behauptung (gleiche Situation auch bei mir, identisches Gerät). Seitens o2 ist es freigeschaltet, das Netzbetreiberprofil (seitens Apple) aber nicht aktuell. Mit dem alten ist das nicht nutzbar für ehemals "grüne" Kunden. Die Voraussetzung ist also nur auf Netzbetreiberseite technisch aktiv. Mit anderen Geräten funktioniert es ja.

Was ich auch nicht verstehe, das Apple 6s kann wlan calling, meine Karte kann laut o2 ebenfalls wlan calling, aber trotzdem geht es nicht?! Und o2 kann auch nicht sagen wann Apple ein Update macht. Vielleicht bei ios 11.3 vielleicht aber auch nicht....
Menü
[1.1.1] minimi antwortet auf Steven77
26.03.2018 16:04

Was ich auch nicht verstehe, das Apple 6s kann wlan calling, meine Karte kann laut o2 ebenfalls wlan calling, aber trotzdem geht es nicht?! Und o2 kann auch nicht sagen wann Apple ein Update macht. Vielleicht bei ios 11.3 vielleicht aber auch nicht....

Es geht in dem Fall nicht um die IOS Version, sondern um das Netzbetreiber Profil/Einstellungen.
Die kannst du unter Einstellungen - Allgemein - Info sehen. Unter Punkt Netzbetreiber steht die Aktuelle Version. Warscheinlich E-Plus 31.0
Um W-Lan call oder VoLTE nuten zu können muss die Version höher als E-Plus 31.0 sein. Auf die warte ich auch.
Menü
[1.1.1.1] daGiz antwortet auf minimi
26.03.2018 16:20

Völlig richtig
Menü
[1.1.1.1.1] Steven77 antwortet auf daGiz
26.03.2018 19:46
Benutzer daGiz schrieb:

Völlig richtig
Menü
[1.1.1.1.1.1] Steven77 antwortet auf Steven77
26.03.2018 19:50
Benutzer Steven77 schrieb:
Benutzer daGiz schrieb:

Völlig richtig
Vermutlich wird die Netzbetreibereiversion größer E-Plus 31.0 jedoch im Zuge mit einem iOS Update gemacht. Und das wird iOS 11.3 sein. Mal sehen ob es o2 endlich mal auf die Reihe bekommt, auch wenn beharrlich im Chat behauptet wird das es nicht an o2 sondern an Apple liegt....